Bug 176622 - Repeated error messages from dbus, faulty USB support appears to hang machine at boot time.
Repeated error messages from dbus, faulty USB support appears to hang machine...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dbus (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-27 15:21 EST by D Byrne
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:15:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D Byrne 2005-12-27 15:21:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
System does not boot reliably.  Problem appears to be related to USB support.
First boot attempt often hangs, second boots to runlevel 5 but with no USB support, third attempt often successful.

Excerpt from /var/log/messages:

Dec 27 07:50:47 erica dbus: Can't send to audit system: USER_AVC pid=3408 uid=81 loginuid=-1 message=avc:  denied  { sen
d_msg } for  scontext=user_u:system_r:unconfined_t tcontext=user_u:system_r:initrc_t tclass=dbus 
Dec 27 07:51:22 erica last message repeated 7 times
Dec 27 07:52:27 erica last message repeated 13 times
Dec 27 07:53:28 erica last message repeated 12 times
Dec 27 07:54:33 erica last message repeated 13 times
Dec 27 07:55:38 erica last message repeated 13 times
Dec 27 07:56:43 erica last message repeated 13 times
Dec 27 07:57:48 erica last message repeated 13 times
Dec 27 07:58:53 erica last message repeated 13 times
Dec 27 07:59:18 erica last message repeated 5 times
Dec 27 07:59:21 erica dbus: Can't send to audit system: USER_AVC pid=3408 uid=81 loginuid=-1 message=avc:  4 AV entries 
and 3/512 buckets used, longest chain length 2


Version-Release number of selected component (if applicable):
dbus-0.22-12.EL.5

How reproducible:
Didn't try


Additional info:
Comment 1 Jiri Pallich 2012-06-20 12:15:00 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.